STARPU_TOP(1)

NAME
starpu_top - manual page for starpu_top (StarPU) 1.2.0

SYNOPSIS
starpu_top [OPTION]

DESCRIPTION
starpu-top is an interface which remotely displays the on-line state of a StarPU application and permits the user to change parameters on the fly.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to <starpu-devel@lists.gforge.inria.fr>.